Cannot install Adobe Shockwave Player on Mac

Asked By 10 points N/A Posted on -
qa-featured

Hi.

Installation of Adobe Shockwave Player (ASP) on my Mac OSX 10.6 Snow Leopard always fails.  Maybe they are not compatible with each other?  Tried reinstalling the client, but got the same outcome.  Also tried different versions of ASP, but the results were the same. 

Error:


Install Adobe Shockwave 11.5      
      
There were errors with the installation. You may want to try installing      
again.      
      
The installation failed.      
      
The Installer encountered an error that caused the      
installation to fail. Contact the software manufacturer      
for assistance.

Please help me fix the problem.  I want to attend the BrainFitness test as soon as possible.  Thanks.

 

SHARE
Best Answer by Marie Chan
Best Answer
Best Answer
Answered By 0 points N/A #95186

Cannot install Adobe Shockwave Player on Mac

qa-featured

One of the reason why Adobe Shockwave player 11.5 is not compatible with Mac OSX 10.6 is that the Adobe player is a 32 bit application while your operating system is 64 bit. Here are some troubleshooting steps that may help you install your Shockwave player:

  • Make sure the minimum system requirements for the Adobe Shockwave player is met by your system:

– PowerPC G4 or G5 or Mac Intel processor

– Mac OS X 10.3, 10.4 or 10.5

– 128 MB of RAM

– 180 MB of available hard-disk space

  • Make sure you are installing from a user with administrator access privileges.
  • Try to install Adobe Shockwave Player from your desktop by copying the installation folder to the desktop and running the Setup file.
  • Install Mac OS updates – link : http://www.apple.com/downloads/

Those are the beginning troubleshooting steps that you can do for this. If you're still having issues in installing, try the more advances steps found at this link

Cheers!

Answered By 0 points N/A #95187

Cannot install Adobe Shockwave Player on Mac

qa-featured

Hi

 

Yes you have judged the right thing this software is not compatible with MAC you have to check out what is the compensating software in the MAC which replace this software for this type on Google or ask the product dealer to know about this. This software is not compatible so whatever version you’re installing you will get the same reply that problem in installation. So you need to replace this software with the corresponding software. I am sure this is the only possible solution which I know and also search so hope this solution will help you getting out of the problem.

Login/Register to Answer

Related Questions